
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 11.6972160339
    D: 11545.1386719
    G: 0.209999993443
    SC: 2393.80322266
    T60: 0.147322237492
    Tc: 0.102646119893
    d1: 0.0299999993294
    da: 0.00600000005215
    g1: 0.444000005722
    gc: 0.637000024319

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
